body > div {
  position : relative ;
  margin-left: 5px ;
  margin-right : 5px ;
}
body >div >div {
	position: relative ;
}
@media all and (orientation: landscape) {
    html {
	-webkit-text-size-adjust:100% ; /* per l'iphone */
    }
}
.clearfix:after {
	content: "" ;
	display: block ;
	height:0 ;
	width:0;
	clear:both ;
	visibility: hidden ;
}
a#menu_placeholder {
	position: absolute ;
	top : 0.9em;
	right : 0 ;
}
a#menu_placeholder img {
	display: block ;
}
a#menu_placeholder:active,a#menu_placeholder:focus,a#menu_placeholder:hover {
	border: 1px dotted black ;
	margin-right : -1px ;
	margin-top : -1px ;
	background: transparent ;
}
.ie7down .nav {
	padding-top : 1em ;
}
.nav ul {
		margin:0 ;
		padding :0 ;
		list-style-type:none ;
}
#nav1 {
	display: none ;
}
#nav1 .top_link ,.ie7down .top_link {
	display: none ;
}
.nav li {
  display : block ;
  margin-left : 1.5em ;
}
.nav a  {
  padding : 1em ;
  margin: 0.5em 0.5em 0.5em -1em ;
  background:rgb(255, 204, 92);
  display: block  ;
  border-radius: 20px ;
  text-decoration: none ;
}
.ie7down .nav a {
	position: relative ;
}
.nav a:hover {
  background-color: yellow ;
  text-decoration: none ;
  -moz-transition: background-color 0.3s;
  -webkit-transition: background-color 0.3s ;
  -o-transition: background-color 0.3s ;
  transition: background-color 0.3s ;
}
div.alternate_versions {
  margin : 1.5em ;
}
div.alternate_versions label {
  margin-right : 1em ;
} 
/* se i vincoli dei media coincidono con quelli della wheel bisogna metterli in un unico foglio di stile
altrimenti respond.js non funzia */



